package com.takensoft.ai_lms.lms.class_book.dao;


import com.takensoft.ai_lms.lms.class_book.vo.ClassBookVO;
import org.egovframe.rte.psl.dataaccess.mapper.Mapper;

/**
 * @author  : 박세훈
 * since   : 2024.07.20
 *
 *  class - book관련 Mapper
 */

@Mapper("classBookDAO")
public interface ClassBookDAO {

    // 책 등록
    int registerBook(ClassBookVO classBookVO) throws Exception;

    // 책 삭제
    int deleteClassBook(ClassBookVO classBookVO) throws Exception;
}
