package com.takensoft.ai_lms.lms.class_book.service.Impl;


import com.takensoft.ai_lms.lms.class_book.dao.ClassBookDAO;
import com.takensoft.ai_lms.lms.class_book.service.ClassBookService;
import com.takensoft.ai_lms.lms.class_book.vo.ClassBookVO;
import lombok.RequiredArgsConstructor;
import org.egovframe.rte.fdl.cmmn.EgovAbstractServiceImpl;
import org.springframework.stereotype.Service;


/**
 * @author  : 박세훈
 * since   : 2024.07.20
 *
 *  class - book관련 ServiceImpl
 */
@Service("classBookService")
@RequiredArgsConstructor
public class ClassBookServiceImpl extends EgovAbstractServiceImpl implements ClassBookService {

    private final ClassBookDAO classBookDAO;

    @Override
    public int registerBook(ClassBookVO classBookVO) throws Exception {
        return classBookDAO.registerBook(classBookVO);
    }
    @Override
    public int deleteClassBook(ClassBookVO classBookVO) throws Exception {
        return classBookDAO.deleteClassBook(classBookVO);
    }
}
